/* Documento CSS                  */
/* Posgrado en Computacion (2014) */
/* Creado por: Jose Ignacio Nuñez Varela */
/* jose.nunez@uaslp.mx                   */

body {
	font-family: Arial, sans-serif;
	font-size: 10px; 
	color: #ffffff;
	background-color: #bbbbbb;
	padding-right:  0px; 
	padding-left:   0px; 
	padding-bottom: 0px; 
	padding-top:    0px; 
	margin: 10px; 
	line-height: 1.1;
}

#banner {
	margin: 0px auto;	
	width: 960px;
	/*background-image: url(images/encabezado_uaslp.jpg);*/
}

#main-document {
	margin: 0px auto;
	margin-top: 10px;
	width: 960px;
	text-align: left;
	font-family: Arial, sans-serif;
	font-size: 12px; 
	color: #000000;
	padding-top: 15px;
	background-color: #ffffff;
}

#slider-bottom {
   margin: 0px auto;	
   width: 930px;
   height: 40px;
   background-color: #000000;
}

#main-menu {
	margin: 0px auto;
	width: 930px;
	text-align: left;
	font-family: Arial, sans-serif;
	font-size: 12px; 
	color: #000000;
	padding-top: 15px;
	background-color: #ffffff;
}

.menu-title{
	font-family: Arial, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #cccccc;
	padding-top:  5px;
	padding-left: 10px;
	padding-right: 100px;
	padding-bottom: 5px;
	background-color: #0f355a;
}

.menu-options{
	font-family: Arial, sans-serif;
	font-size: 16px;
	color: #555555;
	padding-top:  10px;
	padding-left: 20px;
	padding-bottom: 5px;
	border-left: 1px solid #aaaaaa;
	border-bottom: 1px dashed #aaaaaa;
	background-color: #dddddd;
}

.menu-link {	
  font-family: Arial, sans-serif;
  font-size: 15px;
  color: #555555;
}
.menu-link a:link {	
  font-family: Arial, sans-serif;
  font-size: 15px;
  text-decoration: none;
  color: #555555;
}
.menu-link a:visited {
  font-family: Arial, sans-serif;
  font-size: 15px;
  text-decoration: none;
  color: #555555;
}
.menu-link a:hover {
  font-family: Arial, sans-serif;
  font-size: 15px;
  text-decoration: none;
  color: #0f355a;
}

#main-content {
	margin: 0px auto;
	width: 930px;
	text-align: left;
	font-family: Arial, sans-serif;
	font-size: 13px; 
	color: #000000;
	padding-top: 40px;
	padding-bottom: 30px;
	background-color: #ffffff;
}

.title1, H1 {
	font-family: "Trebuchet MS", Arial, sans-serif;
	font-size: 23px;
	font-weight: bold;
	color: #0f355a;
	padding-top:  5px;
	padding-left: 10px;
	padding-bottom: 15px;
}

.title2 {
	font-family: "Trebuchet MS", Arial, sans-serif;
	font-size: 19px;
	font-weight: bold;
	/*color: #0c8eda;*/
	color: #004c99;
	padding-top:  5px;
	padding-left: 10px;
	padding-bottom: 15px;
}

.title3 {
	font-family: "Trebuchet MS", Arial, sans-serif;
	font-size: 19px;
	font-weight: bold;
	color: #0c8eda;
	padding-top:  5px;
	padding-left: 0px;
	padding-bottom: 5px;
}

.title4 {
	font-family: "Trebuchet MS", Arial, sans-serif;
	font-size: 19px;
	font-weight: bold;
	/*color: #0c8eda;*/
	color: #004c99;
	padding-top:  5px;
	padding-bottom: 15px;
}

.title5{
	font-family: Trebuchet MS, Arial, sans-serif;
	font-size: 16px;
	font-weight: bold;
	background-color: #336699;
	color: #ffffff;
}

.title-link {
   font-family: Arial, sans-serif;
	font-size: 17px;
	font-weight: bold;
	padding-top:  5px;
	padding-left: 0px;
	padding-bottom: 5px;
   text-decoration: none;
   /*color: #4c0099;*/
   color: #004c99;
}
.title-link a:link { 
  font-family: Arial, sans-serif;
	font-size: 17px;
	font-weight: bold;
	padding-top:  5px;
	padding-left: 0px;
	padding-bottom: 5px;
   text-decoration: none;
   color: #004c99;
}
.title-link a:visited {
  font-family: Arial, sans-serif;
	font-size: 17px;
	font-weight: bold;
	padding-top:  5px;
	padding-left: 0px;
	padding-bottom: 5px;
   text-decoration: none;
   color: #004c99;
}
.title-link a:hover {
  font-family: Arial, sans-serif;
	font-size: 17px;
	font-weight: bold;
	padding-top:  5px;
	padding-left: 0px;
	padding-bottom: 5px;
   color: #666666;
   text-decoration: underline;
}

#text-intra {
	text-align: justify;
	font-family: Arial, sans-serif;
	font-size: 14px; 
	color: #333333;
	padding-left: 30px;
}

.text-content {
	text-align: justify;
	font-family: Arial, sans-serif;
	font-size: 14px; 
	color: #333333;
	padding-left: 20px;
	padding-right: 20px;
}

.text-form {
	text-align: center;
	font-family: Arial, sans-serif;
	font-size: 16px; 
	color: #333333;
	padding-left: 20px;
	padding-right: 20px;
}

.blanco {
	font-family: Trebuchet MS, Arial, sans-serif;
	font-size: 16px;
	color: #ffffff;
}

#footer {
	margin: 0px auto;
	margin-top: 10px;
	width: 960px;
	height: 145px;
	background-image: url(images/foot_posgrado.png);
}

#foot-text {
   padding-top: 40px;
	padding-left: 20px;
	font-family: Arial, sans-serif;
	font-size: 11px;
	color: #bbbbbb;
	text-align: center;
}

#path {
   text-align: right;
	padding-right: 30px;
	font-family: Arial, sans-serif;
	font-size: 11px;
	color: #777777;	
}

.path {
  font-family: Arial, sans-serif;
  font-size: 11px;
  color: #777777;
}
.path a:link {	
  font-family: Arial, sans-serif;
  font-size: 11px;
  text-decoration: none;
  color: #777777;
}
.path a:visited {
  font-family: Arial, sans-serif;
  font-size: 11px;
  text-decoration: none;
  color: #777777;
}
.path a:hover {
  font-family: Arial, sans-serif;
  font-size: 11px;
  text-decoration: underline;
  color: #777777;
}

.text-contacto {
	text-align: center;
	font-family: Arial, sans-serif;
	font-size: 14px;
	color: #333333;
	padding-left: 20px;
	padding-right: 20px;
}

.normal-small {
  font-family: Arial, sans-serif;
  font-size: 12px;
  color: #111111;
  text-align: left;
}

.link-normal {
  font-family: Trebuchet MS, Arial, sans-serif;
  font-size: 14px;
  text-decoration: none;
  color: #5555ff;
}
.link-normal a:link { 
  font-family: Trebuchet MS, Arial, sans-serif;
  font-size: 14px;
  text-decoration: none;
  color: #5555ff;
}
.link-normal a:visited {
  font-family: Trebuchet MS, Arial, sans-serif;
  font-size: 14px;
  text-decoration: none;
  color: #5555ff;
}
.link-normal a:hover {
  font-family: Trebuchet MS, Arial, sans-serif;
  font-size: 14px;  
  color: #5555ff;
  text-decoration: underline;
}

.button1 {
	border: 1px outset; 
	font-size: 12px; 
	height: 25px; 
	background-color: #000000; 
	color: #eeeeee;
}

.error {
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	text-align: Center;
	font-weight: bold;
	font-family: Arial, sans-serif;
	font-size: 14px;
	color: #ffffff;
	background-color: #FF0000;
}

#intra-mensaje {
	margin: 0px auto;
	width: 930px;
	text-align: left;
	font-family: Arial, sans-serif;
	font-size: 17px; 
	color: #000000;
	padding-top: 10px;
	padding-left: 15px;
	padding-bottom: 10px;
	background-color: #ffff00;
}

.intra-options{
	font-family: Arial, sans-serif;
	font-size: 16px;
	color: #ffffff;
	padding-top:  10px;
	padding-left: 20px;
	padding-bottom: 5px;
	border-left: 1px solid #bbbbbb;
	border-top: 1px dashed #bbbbbb;
	border-bottom: 1px dashed #bbbbbb;
	background-color: #3770A9;
}

.intra-link {	
  font-family: Arial, sans-serif;
  font-size: 15px;
  color: #ffffff;
}
.intra-link a:link {	
  font-family: Arial, sans-serif;
  font-size: 15px;
  text-decoration: none;
  color: #ffffff;
}
.intra-link a:visited {
  font-family: Arial, sans-serif;
  font-size: 15px;
  text-decoration: none;
  color: #ffffff;
}
.intra-link a:hover {
  font-family: Arial, sans-serif;
  font-size: 15px;
  text-decoration: none;
  color: #999999;
}

.link_1 a:link { 
  font-family: Trebuchet MS, Arial, sans-serif;
  font-size: 15px;
  text-decoration: none;
  background-color: #990000;
  color: #ffffff;
}
.link_1 a:visited {
  font-family: Trebuchet MS, Arial, sans-serif;
  font-size: 15px;
  text-decoration: none;
  background-color: #990000;
  color: #ffffff;
}

.link_1 a:active {
  font-family: Trebuchet MS, Arial, sans-serif;
  font-size: 15px;
  text-decoration: none;
  background-color: #990000;
  color: #ffffff;
}

.link_1 a:hover {
  font-family: Trebuchet MS, Arial, sans-serif;
  font-size: 15px;  
  text-decoration: none;
  background-color: #FF0000;
  color: #ffffff;
}

.link-curr a:link{
   font-family: Arial, sans-serif;
   font-size: 12px;	
	color:#000099;
	text-decoration:none;
}

.link-curr a:visited{
   font-family: Arial, sans-serif;
   font-size: 12px;
	color:#000099;
	text-decoration:none;
}

.link-curr a:active{
   font-family: Arial, sans-serif;
   font-size: 12px;
	color:#000099;
	text-decoration:none;
}

.link-curr a:hover{
   font-family: Arial, sans-serif;
   font-size: 12px;
	color:#9999FF;
	text-decoration:none;
}





.idioma {	
  font-family: Arial, sans-serif;
  font-size: 11px;
  color: #FFFFFF;
}
.idioma a:link {	
  font-family: Arial, sans-serif;
  font-size: 11px;
  text-decoration: none;
  color: #FFFFFF;
}
.idioma a:visited {
  font-family: Arial, sans-serif;
  font-size: 11px;
  text-decoration: none;
  color: #FFFFFF;
}
.idioma a:hover {
  font-family: Arial, sans-serif;
  font-size: 11px;
  text-decoration: none;
  color: #BBBBBB;
}

#idioma {
	PADDING-TOP: 5px;	
    PADDING-RIGHT: 40px;    
}

#search {	
    PADDING-TOP: 15px; 
	PADDING-RIGHT: 20px;
	font-family: Arial, sans-serif;
  	font-size: 11px;
  	color: #FFFFFF;	
}

.edit_search {
	BORDER-RIGHT: 1px inset; 
	BORDER-TOP: 1px inset; 
	BORDER-LEFT: 1px inset; 
	BORDER-BOTTOM: 1px inset; 
	HEIGHT: 15px; 
	BACKGROUND-COLOR: #FFFFFF; 
	FONT-SIZE: 10px; 
	COLOR: #222222
}

#main3 {
	MARGIN: 0px auto;	
	WIDTH: 789px;
	HEIGHT: 20px;
	TEXT-ALIGN: right;
	FONT-FAMILY: Arial, sans-serif;
	FONT-SIZE: 8pt;
	COLOR: #CCCCCC;	
	BACKGROUND-COLOR: #000000;
	BORDER-BOTTOM: 1px inset;
	BORDER-BOTTOM-COLOR: #FFFFFF;
}

#login_msg {	
    PADDING-TOP: 3px; 
	PADDING-RIGHT: 10px;	
}

#main4 {
	MARGIN: 0px auto;	
	WIDTH: 789px;	
}

.main_menu {
	MARGIN: 0px auto;	
	WIDTH: 142px;	
	FONT-FAMILY: Arial, sans-serif;
	FONT-SIZE: 11px;
	COLOR: #CCCCCC;
	VERTICAL-ALIGN: TOP;
	/*BACKGROUND-IMAGE: url(images/menu.jpg);*/
	BACKGROUND-COLOR: #00406B;/*#0071BC;#006AB0;#004D80;*/
}

.main_page {
	MARGIN: 0px auto;	
	WIDTH: 647px;	
	FONT-FAMILY: Trebuchet MS, Arial, sans-serif;
	FONT-SIZE: 12px;
	COLOR: #000000;
	VERTICAL-ALIGN: TOP;
	BACKGROUND-COLOR: #FFFFFF;
}

.login {
	PADDING-TOP: 10px; 
	PADDING-LEFT: 20px;
	font-family:Arial, sans-serif;
	font-size:11px;
	color:#CCCCCC;
}

H2 {
	font-family: Trebuchet MS, Arial, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #FFFFFF;
	PADDING-TOP:2px;
	PADDING-BOTTOM:2px;
	margin: 0px;
	margin-bottom:5px;
	/*BORDER-BOTTOM: 1px inset;
	BORDER-BOTTOM-COLOR: #CCCCCC;
	BORDER-BOTTOM-STYLE: dotted;*/
	BORDER: 1px inset;
	BORDER-COLOR: #000000;
	background-color: #336699;
}

.research {
	font-family: Trebuchet MS, Arial, sans-serif;
	font-size: 12px;
	PADDING-LEFT: 10px;
	PADDING-RIGHT: 10px;
	PADDING-TOP: 0px;
	color: #000000;	
	background-color: #999999;/*#000066;*/
	float: right;
	width: 180px;
/*	height: 240px;*/
	margin-top: 0px;
	margin-left: 15px;
	margin-right:15px;
	text-align: center;
	overflow: visible;
	BORDER: 1px inset;
	BORDER-COLOR: #000000;
}

.submenu {
	font-family: Trebuchet MS, Arial, sans-serif;
	font-size: 14px;
	PADDING-LEFT: 10px;
	PADDING-RIGHT: 10px;
	PADDING-TOP: 10px;
	PADDING-BOTTOM: 10px;
	color: #DDDDDD;	
	background-color: #999999;
	float: right;
	width: 120px;
/*	height: 240px;*/
	margin-top: 0px;
	margin-left: 15px;
	margin-right:15px;
	text-align: left;
	overflow: visible;
	BORDER: 1px inset;
	BORDER-COLOR: #000000;
}

.smenu {	
  font-family: Arial, sans-serif;
  font-size: 11px;
  color: #000000;
}
.smenu a:link {	
  font-family: Arial, sans-serif;
  font-size: 11px;
  text-decoration: none;
  color: #000000;
}
.smenu a:visited {
  font-family: Arial, sans-serif;
  font-size: 11px;
  text-decoration: none;
  color: #000000;
}
.smenu a:hover {
  font-family: Arial, sans-serif;
  font-size: 11px;
  text-decoration: none;
  color: #FF4444;
}

#separador {
	margin-left: 20px;
	margin-right:20px;
	margin-top: 10px;
	margin-bottom: 10px;
	BORDER-BOTTOM: 1px inset;
	BORDER-BOTTOM-COLOR: #CCCCCC;
	BORDER-BOTTOM-STYLE: dashed;	
}



.menu_title {
	PADDING-TOP: 10px; 
	PADDING-LEFT: 20px;
	font-family: Arial, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	BORDER-BOTTOM: 1px inset;
	BORDER-BOTTOM-COLOR: #FFFFFF;
	BORDER-BOTTOM-STYLE: dotted;
}

.menu_op {
	PADDING-TOP: 10px; 
	PADDING-LEFT: 20px;
	font-family: Arial, sans-serif;
	font-size: 11px;	
}

.menu_op a:link {	
  font-family: Arial, sans-serif;
  font-size: 11px;
  text-decoration: none;
  color: #DDDDDD;
}
.menu_op a:visited {
  font-family: Arial, sans-serif;
  font-size: 11px;
  text-decoration: none;
  color: #DDDDDD;
}
.menu_op a:hover {
  font-family: Arial, sans-serif;
  font-size: 11px;
  text-decoration: none;
  color: #666666;
}

.lnk {
	font-family: Arial, sans-serif;
  font-size: 15px;
  text-decoration: none;
  color: #DDDDDD;	
}

.lnk a:link {	
  font-family: Arial, sans-serif;
  font-size: 15px;
  text-decoration: none;
  color: #DDDDDD;
}
.lnk a:visited {
  font-family: Arial, sans-serif;
  font-size: 15px;
  text-decoration: none;
  color: #DDDDDD;
}
.lnk a:hover {
  font-family: Arial, sans-serif;
  font-size: 15px;
  text-decoration: none;
  color: #CC00FF;
}

.news {
	font-family: Trebuchet MS, Arial, sans-serif;
	font-size:13px;
	color: #000000;
}

.newsf {
	font-family: Trebuchet MS, Arial, sans-serif;
	font-size: 13px;
	color: #333333;
}

.events {
	font-family: Trebuchet MS, Arial, sans-serif;
	font-size:11px;
	color: #000077;
}

.eventsf {
	font-family: Trebuchet MS, Arial, sans-serif;
	font-size: 10px;
	color: #BBBBBB;
}

.encabezado1{
    background-image: url(../computacion/images/dif2.gif);
	font-family: Trebuchet MS, Trebuchet, Arial, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color:#FFFFFF;
	height: 20px;
	width: 250px;
	/*text-align: left;*/
	/*border: 1px solid gray;*/	
}

.encabezado2{
	font-family: Arial, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color:#FFFFFF;
	height: 24px;	
	text-align: center;		
	background-image: url(../computacion/images/dif1.gif);
}

.titulo1{
	font-family: Trebuchet MS, Arial, sans-serif;
	font-size:12pt;
	font-weight:bold;
	/*background-color:#555555;*/
	color:#336699;
}

.titulo2{
	font-family: Trebuchet MS, Arial, sans-serif;
	font-size:12pt;
	font-weight:bold;
	background-color:#000000;
	color:#FFFFFF;
}

.titulo3{
	font-family: Trebuchet MS, Arial, sans-serif;
	font-size:13pt;
	font-weight:bold;
	color:#000000;
}

.pie_pagina2{
	font-family:Arial, sans-serif;
	font-size:8pt;
	color:#666666;
}



/* 9999FF */
.link_pie a:link{
    font-family: Arial, sans-serif;
    font-size: 9px;	
	color:#9999FF;
	text-decoration:none;
}
.link_pie a:visited{
    font-family: Arial, sans-serif;
    font-size: 9px;
	color:#9999FF;
	text-decoration:none;
}
.link_pie a:active{
    font-family: Arial, sans-serif;
    font-size: 9px;
	color:#9999FF;
	text-decoration:none;
}
.link_pie a:hover{
    font-family: Arial, sans-serif;
    font-size: 9px;
	color:#9999FF;
	text-decoration:underline;
}



